@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #3F332D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #3F332D;
}
#container  {
	width: 780px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #D4B896;
} 

#header  {
	background-color: #BFA686;
	background-repeat: repeat-y;
	height: 142px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
} 
#header   h4  {
	padding-top: 55px;
	padding-bottom: 10px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #3F332D;
}
#header  img#dot {
	padding-bottom: 40px;
	padding-left: 45px;
}
#mainNav {
	background-image: url(images/eagle_nav_bg.gif);
	background-repeat: repeat-x;
	height: 35px;
	padding-left: 170px;
	padding-top: 5px;
	color: #D4B896;
	padding-bottom: 20px;
}

#nav {
	background-image: url(images/eagle_nav_bg.gif);
	background-repeat: repeat-x;
	height: 35px;
	padding-left: 140px;
	padding-top: 5px;
	color: #D4B896;
	padding-bottom: 20px;
}

ul#navlist
{
	margin-left: 0;
	white-space: nowrap;
	padding: 0;
	margin-top: 3px;
}

#navlist li
{
	display: inline;
	list-style-type: none;
}

#navlist a {
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
	color: #D4B896;
}

#navlist a:link, #navlist a:visited
{
	text-decoration: none;
}

#navlist a:hover
{
	color: #662C22;
	background-color: #D4B896;
	text-decoration: none;
}
#navlist    #current 
{
	color: #662C22;
	text-decoration: none;
	background-color: #D4B896;
	z-index: 1;
}
.center {
	text-align: center;
}
#mainContent  {
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
	font-size: 11px;
} 
#mainContent h2 {
}
#mainContent  td {
	vertical-align: top;
}
#mainContent a {
	color: #59251D;
}
#mainContent    .indexP {
	width: 430px;
	line-height: 25px;
}
#indexImage {
	margin-top: 10px;
}
.smInfo {
	font-size: 11px;
	line-height: normal;
	font-style: italic;
	padding-left: 0px;
}
.bold {
	font-weight: bold;
	margin-bottom: -10px;
}
.boldit {
	font-style: italic;
	font-weight: bold;
}
#footer  {
	background-color: #59251D;
	color: #D4B896;
	font-size: 12px;
	text-align: center;
	padding-top: 0;
	padding-bottom: 0;
	bottom: 0px;
} 
#footer  p  {
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	text-align: center;
}
#footer a {
	color: #D4B896;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#mainContent table {
	margin-top: -15px;
}
